This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1255914 - Shuting off the computer
Shuting off the computer
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
22
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 17:04 EDT by tgs
Modified: 2016-07-19 16:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:12:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error log (8.21 KB, text/plain)
2015-08-21 17:04 EDT, tgs
no flags Details

  None (edit)
Description tgs 2015-08-21 17:04:21 EDT
Created attachment 1065730 [details]
Error log

Description of problem:
Error pops up when a fedora is closed

Version-Release number of selected component (if applicable):
Fedora 22

How reproducible:


Steps to Reproduce:
1.Turn off the computer
2.
3.

Actual results:


Expected results:


Additional info:
Kernel version 4.1.5-200.fc22.x86_64
Comment 1 Fedora End Of Life 2016-07-19 16:12:58 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.